Warning: require_once(

More
4 years 2 months ago - 4 years 2 months ago #1989 by Oleg
Oleg created the topic: Warning: require_once(
Warning: require_once(................ru/administrator/components/com_jlweatherDScontroller.php) [function.require-once]: failed to open stream: No such file or directory in ...............ru/administrator/components/com_jlweather/jlweather.php on line 20

Fatal error: require_once() [function.require]: Failed opening required '..................ru/administrator/components/com_jlweatherDScontroller.php' (include_path='.:') in ....................ru/administrator/components/com_jlweather/jlweather.php on line 20
Last Edit: 4 years 2 months ago by Oleg.

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago - 4 years 2 months ago #1990 by JoomLine
JoomLine replied the topic: Warning: require_once(
Скачайте файлы с нашего репозитория где ведется разработка: bitbucket.org/joomline/jl-weather - эти проблемы там уже исправлены.
Last Edit: 4 years 2 months ago by JoomLine .

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago - 4 years 2 months ago #1991 by Oleg
Oleg replied the topic: Warning: require_once(
такая же проблема..
Last Edit: 4 years 2 months ago by Oleg.

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago - 4 years 2 months ago #1992 by JoomLine
JoomLine replied the topic: Warning: require_once(
кажется нашел в чем проблема. Забыли слеш поставить открывающий. Перекачайте с репозитория выложил обновления.
Last Edit: 4 years 2 months ago by JoomLine .

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago - 4 years 2 months ago #1993 by Oleg
Oleg replied the topic: Warning: require_once(
с компонентом порядок, с модулем проблема... строка 13
Last Edit: 4 years 2 months ago by Oleg.

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago - 4 years 2 months ago #1994 by JoomLine
JoomLine replied the topic: Warning: require_once(
Еще один ds нашёл... проверил вроде везде работает.
Last Edit: 4 years 2 months ago by JoomLine .

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago - 4 years 2 months ago #1995 by Oleg
Oleg replied the topic: Warning: require_once(
валюту под 3,1 будете делать?????
Last Edit: 4 years 2 months ago by Oleg.

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago - 4 years 2 months ago #1996 by JoomLine
JoomLine replied the topic: Warning: require_once(
посмотрим, что с модулем завтра уже сейчас поздно. Вероятней всего та же самая проблема.
Last Edit: 4 years 2 months ago by JoomLine .

Please Log in or Create an account to join the conversation.

email: This email address is being protected from spambots. You need JavaScript enabled to view it.

копирайт

© 2010-2017 JoomLine
The Joomla!® name is used under a limited license from Open Source Matters in the United States and other countries. joomline.org is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.